/* Table Formats */
.mainTable            {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#9AA4C4;border-left:1px solid #9AA4C4;border-right:1px solid #9AA4C4;background-color:#FFFEDF;}
.mainBg               {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;background-color:#DEE2EB;}
.contentTable         {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#003399;background-color:#FFFEDF;}
.taskTable            {border-left:1px solid #D7DFA3;border-right:1px solid #D7DFA3;border-bottom:1px solid #D7DFA3;background-color:#F8F9F1;}
.hdrTable             {font-family:verdana,arial,helvetica,sans-serif;font-size:12px;color:#000000;background-color:#D7DFA3;}
.tableDataLeft        {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#000000;text-decoration:none;border-left:1px solid #D7DFA3;border-right:1px solid #D7DFA3;border-bottom:1px solid #D7DFA3;}
.tableDataCenter      {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#000000;text-decoration:none;border-bottom:1px solid #D7DFA3;}
.tableDataRight       {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#000000;text-decoration:none;border-right:1px solid #D7DFA3;border-bottom:1px solid #D7DFA3;}

/* Header Formats */
.headerBg             {background-image:url(/images/top_expand2.jpg);font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#333366;text-decoration:none;}
.headerText           {font-family:verdana,arial,helvetica,verdana;font-size:19px;color:#A2AAC6;font-weight:none;text-decoration:none;}
.menuText             {font-family:arial,helvetica,verdana;font-size:11px;color:#666666;font-weight:none;text-decoration:none;}

/* text formatting */
.infoMessage          {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#000000;background-color:#FFFEDF;}
.infoMessage2         {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#000000;background-color:#FFFFFF;}
.errorMessage         {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#FF0000;font-weight:bold;background-color:#FFFEDF;}
.errorMessage2        {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#FF0000;font-weight:bold;font-style:italic;}
.errorMessageSmall    {font-family:verdana,arial,helvetica,sans-serif;font-size:10px;color:#FF0000;font-weight:bold}
.errorInput           {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#FF0000;font-weight:bold;}
.successMessageSmall  {font-family:verdana,arial,helvetica,sans-serif;font-size:10px;color:#006633;font-weight:bold}

/* Section Title and body text */
.sectionTitle         {font-family:verdana,arial,helvetica,sans-serif;font-size:16px;color:#003366;font-weight:bold;}
.sectionHeading       {font-family:verdana,arial,helvetica,sans-serif;font-size:13px;color:#003366;font-weight:bold;}
.sectionText          {font-family:verdana,arial,helvetica,sans-serif;font-size:12px;color:#000000;}
a.sectionLink:link    {font-family:verdana,arial,helvetica,sans-serif;font-size:12px;color:#333366;text-decoration:underline;font-weight:bold;}
a.sectionLink:visited {font-family:verdana,arial,helvetica,sans-serif;font-size:12px;color:#333366;text-decoration:underline;font-weight:bold;}
a.sectionLink:hover   {font-family:verdana,arial,helvetica,sans-serif;font-size:12px;color:#333366;text-decoration:none;font-weight:bold;}
a.sectionBigLink:link    {font-family:verdana,arial,helvetica,sans-serif;font-size:14px;color:#003399;text-decoration:underline;font-weight:bold;}
a.sectionBigLink:visited {font-family:verdana,arial,helvetica,sans-serif;font-size:14px;color:#003399;text-decoration:underline;font-weight:bold;}
a.sectionBigLink:hover   {font-family:verdana,arial,helvetica,sans-serif;font-size:14px;color:#003399;text-decoration:none;font-weight:bold;}

/* Frequently Asked Questions */
.faqHeading           {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#000000;font-weight:bold;}
.faqText              {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#000000;font-weight:none;}
a.faqLink:link        {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#003399;text-decoration:none;}
a.faqLink:visited     {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#003399;text-decoration:none;}
a.faqLink:hover       {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#003399;text-decoration:underline;}

/* Form Formats */
.formHeading          {font-family:verdana,arial,helvetica,sans-serif;font-size:12px;color:#000000;font-weight:none;}
.formData             {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#000000;}
a.formLink:link       {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#000000;text-decoration:underline;}
a.formLink:visited    {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#000000;text-decoration:underline;}
a.formLink:hover      {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#000000;text-decoration:none;}
.formReq              {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#FF0000;}
.formField            {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#000000;border:1px solid #000000;}
.formField2           {font-family:verdana,arial,helvetica,sans-serif;font-size:12px;color:#000000;}
.formFieldReq         {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#000000;border:2px solid #FF0000;}
.formSubmit           {font-family:verdana,arial,helvetica,sans-serif;font-size:12px;color:#FFFFFF;padding-left:10px;padding-right:10px;background:#9AA4C4;border-top:1px solid #E7E7E7;border-right:1px solid #666666;border-bottom:1px solid #666666;border-left:1px solid #E7E7E7;padding-top:2px;padding-bottom:2px;margin-right:2px;cursor:pointer;cursor:hand;}
.formSubmit2          {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#333366;border:1px solid #333366;background-color:#FFFFFF;cursor:pointer;cursor:hand;}

/* Search Formats */
.searchTable          {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#000000;background-color:#D7DFA3;font-weight:bold;}
.searchHeading        {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#333366;font-weight:bold;text-decoration:none;}
.searchText           {font-family:arial,helvetica,verdana;font-size:10px;color:#000000;font-weight:none;text-decoration:none;}
a.searchLink:link     {font-family:arial,helvetica,verdana;font-size:10px;color:#000000;font-weight:none;text-decoration:underline;}
a.searchLink:visited  {font-family:arial,helvetica,verdana;font-size:10px;color:#000000;font-weight:none;text-decoration:underline;}
a.searchLink:hover    {font-family:arial,helvetica,verdana;font-size:10px;color:#000000;font-weight:none;text-decoration:none;}
a.searchLink2:link    {font-family:arial,helvetica,verdana;font-size:11px;color:#000000;font-weight:none;text-decoration:underline;}
a.searchLink2:visited {font-family:arial,helvetica,verdana;font-size:11px;color:#000000;font-weight:none;text-decoration:underline;}
a.searchLink2:hover   {font-family:arial,helvetica,verdana;font-size:11px;color:#000000;font-weight:none;text-decoration:none;}

/* Search Results Formats */
.searchTable2         {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#000000;background-color:#FFFFFF;border-left:1px solid #D7DFA3;border-right:1px solid #D7DFA3;}
.searchHeader         {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#000000;background-color:#D7DFA3;font-weight:bold;text-decoration:none;}
.searchResults        {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#000000;background-color:#FFFFFF;border-bottom:1px solid #D7DFA3;}
.searchBoy            {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#4269B4;font-weight:bold;background-color:#FFFFFF;border-bottom:1px solid #D7DFA3;}
.searchGirl           {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#BA6079;font-weight:bold;background-color:#FFFFFF;border-bottom:1px solid #D7DFA3;}
.searchHeaderLink:link    {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#000000;background-color:#D7DFA3;font-weight:bold;text-decoration:underline;}
.searchHeaderLink:visited {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#000000;background-color:#D7DFA3;font-weight:bold;text-decoration:underline;}
.searchHeaderLink:hover   {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#000000;background-color:#D7DFA3;font-weight:bold;text-decoration:none;}

/* Footer Formats */
.footerBg             {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#FFFFFF;background-image:url(/images/btm_bar.gif);background-repeat:repeat-x;}
.footerText           {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#EEEEEE;font-weight:none;text-decoration:none;}
a.footerLink:link     {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#EEEEEE;font-weight:none;text-decoration:underline;}
a.footerLink:visited  {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#EEEEEE;font-weight:none;text-decoration:underline;}
a.footerLink:hover    {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#EEEEEE;font-weight:none;text-decoration:none;}